# Movie Stars oh my gosh!

## Description

This project is made in regards to assignment three in the noroff accelerate course.
The project is to showcase compentanse in rest api methodology as well as code first database design with entity framework core.
